/* blog-category */
#main.blog-page {
  background: #ededed; }

.blog-category {
  padding: 0; }
  .blog-category .item {
    background: #fff;
    margin-bottom: 25px;
    width: 100%; }
    .blog-category .item .image img {
      width: 100%; }
    .blog-category .item .image iframe {
      width: 100%;
      height: 420px; }
    .blog-category .item .text {
      border: 1px solid #dcdcdc;
      border-top: none;
      padding: 35px 50px 25px;
      color: #777777; }
    .blog-category .item h2 {
      text-transform: uppercase;
      font-size: 24px;
      margin-bottom: 0.4em; }
      .blog-category .item h2 a {
        color: #222222;
        text-decoration: none; }
        .blog-category .item h2 a:hover {
          color: #0091ea; }
    .blog-category .item .date {
      color: #8f959f; }
    .blog-category .item p {
      margin-bottom: 1.5em;
      letter-spacing: 1px; }
    .blog-category .item .more {
      white-space: nowrap; }
.blog-category .item .item-row{
  display: flex;
  align-items: flex-start;
}
.blog-category .item .item-row .intro{
  flex: 1;
}
.blog-category .item .author{
  margin-bottom: 0.5em;
  font-weight: 700;
  color: #222222;
}
.blog-category .item .photo{
  overflow: hidden;
  float: left;
  margin: 0 15px 15px 0;
  flex: 0 0 100px;
  max-width: 100px;
}
.blog-category .item .photo img{
  border-radius: 50%;
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .blog-category .item .image iframe {
    height: 280px; }
  .blog-category .item .text {
    padding: 15px 25px 5px; }
  .blog-category .item h2 {
    font-size: 20px; }
  .blog-category .item .item-row{
    flex-wrap: wrap; }
    .blog-category .item .item-row .intro{
      flex: 0 0 100%; } }

@media only screen and (max-width: 420px) {
  .blog-category .item .image iframe {
    height: 200px; }
  .blog-category .item .photo{
    flex: 0 0 70px;
    max-width: 70px;
  } }